<!DOCTYPE html>
<head>    
    <meta http-equiv="content-type" content="text/html; charset=UTF-8" />
    
        <script>
            L_NO_TOUCH = false;
            L_DISABLE_3D = false;
        </script>
    
    <style>html, body {width: 100%;height: 100%;margin: 0;padding: 0;}</style>
    <style>#map {position:absolute;top:0;bottom:0;right:0;left:0;}</style>
    <script src="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.js"></script>
    <script src="https://code.jquery.com/jquery-1.12.4.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.6.3/css/font-awesome.min.css"/>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/python-visualization/folium/folium/templates/leaflet.awesome.rotate.min.css"/>
    
            <meta name="viewport" content="width=device-width,
                initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
            <style>
                #map_00421a89e97a4df3a2a0b280ced850dc {
                    position: relative;
                    width: 100.0%;
                    height: 100.0%;
                    left: 0.0%;
                    top: 0.0%;
                }
            </style>
        
</head>
<body>    
    
            <div class="folium-map" id="map_00421a89e97a4df3a2a0b280ced850dc" ></div>
        
</body>
<script>    
    
            var map_00421a89e97a4df3a2a0b280ced850dc = L.map(
                "map_00421a89e97a4df3a2a0b280ced850dc",
                {
                    center: [40.4167, -3.7042],
                    crs: L.CRS.EPSG3857,
                    zoom: 13,
                    zoomControl: true,
                    preferCanvas: false,
                }
            );

            

        
    
            var tile_layer_995b3fbbb8984e12875309f3d9cf17be = L.tileLayer(
                "https://cartodb-basemaps-{s}.global.ssl.fastly.net/light_all/{z}/{x}/{y}.png",
                {"attribution": "\u0026copy; \u003ca href=\"http://www.openstreetmap.org/copyright\"\u003eOpenStreetMap\u003c/a\u003e contributors \u0026copy; \u003ca href=\"http://cartodb.com/attributions\"\u003eCartoDB\u003c/a\u003e, CartoDB \u003ca href =\"http://cartodb.com/attributions\"\u003eattributions\u003c/a\u003e", "detectRetina": false, "maxNativeZoom": 18, "maxZoom": 18, "minZoom": 0, "noWrap": false, "opacity": 1, "subdomains": "abc", "tms": false}
            ).addTo(map_00421a89e97a4df3a2a0b280ced850dc);
        
    
            var feature_group_655aced4440f41a6a281f33524b28519 = L.featureGroup(
                {}
            ).addTo(map_00421a89e97a4df3a2a0b280ced850dc);
        
    
        function geo_json_df6a6ef9e9a940e1a22d755995d2eda8_styler(feature) {
            switch(feature.id) {
                default:
                    return {"color": "#a5a5a5", "fill": true, "fillColor": "#a5a5a5", "fillOpacity": 0.1};
            }
        }

        function geo_json_df6a6ef9e9a940e1a22d755995d2eda8_onEachFeature(feature, layer) {
            layer.on({
            });
        };
        var geo_json_df6a6ef9e9a940e1a22d755995d2eda8 = L.geoJson(null, {
                onEachFeature: geo_json_df6a6ef9e9a940e1a22d755995d2eda8_onEachFeature,
            
                style: geo_json_df6a6ef9e9a940e1a22d755995d2eda8_styler,
        });

        function geo_json_df6a6ef9e9a940e1a22d755995d2eda8_add (data) {
            geo_json_df6a6ef9e9a940e1a22d755995d2eda8
                .addData(data)
                .addTo(feature_group_655aced4440f41a6a281f33524b28519);
        }
            geo_json_df6a6ef9e9a940e1a22d755995d2eda8_add({"bbox": [-3.705807122055845, 40.42779091379764, -3.6958030249247, 40.438670263064864], "features": [{"bbox": [-3.705807122055845, 40.42779091379764, -3.6958030249247, 40.438670263064864], "geometry": {"coordinates": [[[-3.700264521546127, 40.43848761958881], [-3.700191328238636, 40.43830386471127], [-3.699505002812913, 40.43671581195394], [-3.699101570395013, 40.43577454915676], [-3.698738613029716, 40.43493692310702], [-3.698610608089145, 40.43462712890351], [-3.698417419916484, 40.43419566518141], [-3.698091363111037, 40.43343486803451], [-3.697680788881426, 40.432493426568996], [-3.697655965277399, 40.43240498167112], [-3.697354957438129, 40.43171173380457], [-3.697023256405254, 40.43094429162692], [-3.696914498754937, 40.43074328933132], [-3.696469728779103, 40.42971909409106], [-3.696082406070336, 40.42882041616018], [-3.6958030249247, 40.428179466076635], [-3.69590804633292, 40.427793409729205], [-3.696201398848114, 40.42779091379764], [-3.696526056775488, 40.42781756191063], [-3.699316096966514, 40.428405523517235], [-3.699525741351629, 40.42844894356477], [-3.699734628629501, 40.42849254078691], [-3.700408123250821, 40.42863382846046], [-3.700783106147135, 40.42871228141315], [-3.701274967678443, 40.42881557562302], [-3.701681218783803, 40.428904047709075], [-3.701785878770297, 40.42894000708975], [-3.702008631173729, 40.4290282133974], [-3.702346843458631, 40.4290877718945], [-3.702529090006319, 40.42907824202684], [-3.702644464549818, 40.429083720151375], [-3.702830993935363, 40.429103171933285], [-3.703308336814516, 40.42918594480017], [-3.703644875925757, 40.42924087903411], [-3.703853408903113, 40.42927770877917], [-3.704176364842849, 40.429331228662036], [-3.704309181106278, 40.429353798009366], [-3.704446260835977, 40.429378215101664], [-3.704585767608187, 40.42940134696703], [-3.705226280136434, 40.42950925250481], [-3.705622356453871, 40.42957307904507], [-3.705807122055845, 40.42960178184157], [-3.705666325097453, 40.42996283825453], [-3.705363448572593, 40.43079568771246], [-3.705194747474953, 40.43127697874761], [-3.705119677490284, 40.43149195941812], [-3.705066483200392, 40.43169966246683], [-3.705026053788165, 40.43186080110168], [-3.704987229677385, 40.431951019943156], [-3.70488009388066, 40.432147132891714], [-3.704841300548922, 40.432240333477985], [-3.704798039063818, 40.43235501176259], [-3.704708583123441, 40.43260047626205], [-3.704527254571063, 40.43309951886108], [-3.704428461199788, 40.4333768148231], [-3.704243835575884, 40.43362012005098], [-3.704353514637888, 40.434046983722084], [-3.704321869460161, 40.43489885276928], [-3.704321413181504, 40.435035909683336], [-3.704311506677168, 40.43530795216987], [-3.70431033042351, 40.43540877920817], [-3.704303780144469, 40.43553920656739], [-3.704291594371791, 40.43591033503027], [-3.704286943175213, 40.43606231838402], [-3.704285690767354, 40.436166019748114], [-3.704266271399029, 40.43675692203314], [-3.70424411290493, 40.437561057193356], [-3.704215798989852, 40.438670263064864], [-3.703961143383557, 40.438655735693835], [-3.702906201363417, 40.438607326123694], [-3.7010865133053, 40.4385170698724], [-3.700529385167389, 40.438490654509536], [-3.700264521546127, 40.43848761958881]]], "type": "Polygon"}, "id": "0", "properties": {}, "type": "Feature"}], "type": "FeatureCollection"});

        
    
            var feature_group_971c54f74e3740f2b16e0d25b8b2605f = L.featureGroup(
                {}
            ).addTo(map_00421a89e97a4df3a2a0b280ced850dc);
        
    
            var circle_marker_7f5ef712a492470eafd0af734a3286ac = L.circleMarker(
                [40.430851059774696, -3.703463330869411],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_971c54f74e3740f2b16e0d25b8b2605f);
        
    
        var popup_0a85fcfc99124f71bc01153848e1de9b = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_78e6575eb8cf489cb4059579b694264b = $(`<div id="html_78e6575eb8cf489cb4059579b694264b" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0460106VK4706A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">TRAFALGAR</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>2113</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>13</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0460106&rc2=VK4706A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0460106VK4706A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_0a85fcfc99124f71bc01153848e1de9b.setContent(html_78e6575eb8cf489cb4059579b694264b);
        

        circle_marker_7f5ef712a492470eafd0af734a3286ac.bindPopup(popup_0a85fcfc99124f71bc01153848e1de9b)
        ;

        
    
    
            var circle_marker_2a0b0e60defe40169849a4f29d0a052d = L.circleMarker(
                [40.433984323556835, -3.7018325770951828],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_971c54f74e3740f2b16e0d25b8b2605f);
        
    
        var popup_9bc34a2ecee745dabd29eac082eac2fd = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_1982ca5a0b2941af898a39ed2baab8f9 = $(`<div id="html_1982ca5a0b2941af898a39ed2baab8f9" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0563706VK4706D</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">TRAFALGAR</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>1953</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>3</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0563706&rc2=VK4706D' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0563706VK4706D' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_9bc34a2ecee745dabd29eac082eac2fd.setContent(html_1982ca5a0b2941af898a39ed2baab8f9);
        

        circle_marker_2a0b0e60defe40169849a4f29d0a052d.bindPopup(popup_9bc34a2ecee745dabd29eac082eac2fd)
        ;

        
    
    
            var circle_marker_510e6a6bce174f779376d0f076a79314 = L.circleMarker(
                [40.43055907411526, -3.7015298153120915],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_971c54f74e3740f2b16e0d25b8b2605f);
        
    
        var popup_4dcb64f6bc374d7186cd6789236539cb = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_ee3db033724944d59626d778896c6be1 = $(`<div id="html_ee3db033724944d59626d778896c6be1" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0660108VK4706B</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">TRAFALGAR</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>237</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0660108&rc2=VK4706B' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0660108VK4706B' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_4dcb64f6bc374d7186cd6789236539cb.setContent(html_ee3db033724944d59626d778896c6be1);
        

        circle_marker_510e6a6bce174f779376d0f076a79314.bindPopup(popup_4dcb64f6bc374d7186cd6789236539cb)
        ;

        
    
    
            var circle_marker_9cb6eb4baf1e458589e8a2272fd6f1f0 = L.circleMarker(
                [40.43535174963055, -3.7010238083979505],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_971c54f74e3740f2b16e0d25b8b2605f);
        
    
        var popup_b4421ca9337d49f8abc74f3eeb77f3e0 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_c405301d30e74e2296a1548cb869dd09 = $(`<div id="html_c405301d30e74e2296a1548cb869dd09" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0665129VK4706F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">TRAFALGAR</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>425</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0665129&rc2=VK4706F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0665129VK4706F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_b4421ca9337d49f8abc74f3eeb77f3e0.setContent(html_c405301d30e74e2296a1548cb869dd09);
        

        circle_marker_9cb6eb4baf1e458589e8a2272fd6f1f0.bindPopup(popup_b4421ca9337d49f8abc74f3eeb77f3e0)
        ;

        
    
    
            var circle_marker_2ed27d4dcc864a2bbcbd85e7513e155f = L.circleMarker(
                [40.43829137318063, -3.7008767445093955],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_971c54f74e3740f2b16e0d25b8b2605f);
        
    
        var popup_2cc1756825144dc7bfe45af218134558 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_38359867e46b4dec8b0fb9b6a592830f = $(`<div id="html_38359867e46b4dec8b0fb9b6a592830f" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0667601VK4706H</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">TRAFALGAR</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>3894</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0667601&rc2=VK4706H' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0667601VK4706H' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_2cc1756825144dc7bfe45af218134558.setContent(html_38359867e46b4dec8b0fb9b6a592830f);
        

        circle_marker_2ed27d4dcc864a2bbcbd85e7513e155f.bindPopup(popup_2cc1756825144dc7bfe45af218134558)
        ;

        
    
    
            var circle_marker_e9da72900b1246cf9b9de3337b7b6ed6 = L.circleMarker(
                [40.43021242039973, -3.7001181853174643],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_971c54f74e3740f2b16e0d25b8b2605f);
        
    
        var popup_1a3cc7a5cc014e649e01aee3ae9330c6 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_452c0e9fdd8a4d259b8840a56c6123b4 = $(`<div id="html_452c0e9fdd8a4d259b8840a56c6123b4" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0759105VK4705H</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">TRAFALGAR</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>2341</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0759105&rc2=VK4705H' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0759105VK4705H' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_1a3cc7a5cc014e649e01aee3ae9330c6.setContent(html_452c0e9fdd8a4d259b8840a56c6123b4);
        

        circle_marker_e9da72900b1246cf9b9de3337b7b6ed6.bindPopup(popup_1a3cc7a5cc014e649e01aee3ae9330c6)
        ;

        
    
    
            var circle_marker_e00cbd626b9f4338a40254dab9e6ad58 = L.circleMarker(
                [40.431995546578314, -3.6995266801278563],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_971c54f74e3740f2b16e0d25b8b2605f);
        
    
        var popup_3f81f63edfff407494a7d2ae63cfbb4d = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_57bc5f134aa94b24a47ef4223bd40c8a = $(`<div id="html_57bc5f134aa94b24a47ef4223bd40c8a" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0761603VK4706B</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">TRAFALGAR</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>3992</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0761603&rc2=VK4706B' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0761603VK4706B' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_3f81f63edfff407494a7d2ae63cfbb4d.setContent(html_57bc5f134aa94b24a47ef4223bd40c8a);
        

        circle_marker_e00cbd626b9f4338a40254dab9e6ad58.bindPopup(popup_3f81f63edfff407494a7d2ae63cfbb4d)
        ;

        
    
    
            var circle_marker_06bbb1f0ea6741569b5b5ded00246148 = L.circleMarker(
                [40.43054544022095, -3.6981533380075695],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_971c54f74e3740f2b16e0d25b8b2605f);
        
    
        var popup_d0ba590980014866bbdc046f8b3131a2 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_8f8b5b4ad4954692b4d7220af51b0638 = $(`<div id="html_8f8b5b4ad4954692b4d7220af51b0638" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0859606VK4705H</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">TRAFALGAR</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>331</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0859606&rc2=VK4705H' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0859606VK4705H' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_d0ba590980014866bbdc046f8b3131a2.setContent(html_8f8b5b4ad4954692b4d7220af51b0638);
        

        circle_marker_06bbb1f0ea6741569b5b5ded00246148.bindPopup(popup_d0ba590980014866bbdc046f8b3131a2)
        ;

        
    
    
            var circle_marker_e9aea1999d11437c97921b35c7885b43 = L.circleMarker(
                [40.4285549377927, -3.697021877712699],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_971c54f74e3740f2b16e0d25b8b2605f);
        
    
        var popup_d33001b6e170402b87064fb83fee21ae = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_9ecacd7967ee41d7a68da3655c0addfe = $(`<div id="html_9ecacd7967ee41d7a68da3655c0addfe" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 1057201VK4715E</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">TRAFALGAR</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>2183</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=1057201&rc2=VK4715E' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=1057201VK4715E' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_d33001b6e170402b87064fb83fee21ae.setContent(html_9ecacd7967ee41d7a68da3655c0addfe);
        

        circle_marker_e9aea1999d11437c97921b35c7885b43.bindPopup(popup_d33001b6e170402b87064fb83fee21ae)
        ;

        
    
    
            var circle_marker_e535665de53847f185ce746a67c9040b = L.circleMarker(
                [40.428585237959716, -3.696340127982388],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_971c54f74e3740f2b16e0d25b8b2605f);
        
    
        var popup_39b5588520214a38be2be26a14df4d89 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_831e12eb59f14326acf984c88c21fa2f = $(`<div id="html_831e12eb59f14326acf984c88c21fa2f" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 1057205VK4715E</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">TRAFALGAR</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>5398</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=1057205&rc2=VK4715E' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=1057205VK4715E' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_39b5588520214a38be2be26a14df4d89.setContent(html_831e12eb59f14326acf984c88c21fa2f);
        

        circle_marker_e535665de53847f185ce746a67c9040b.bindPopup(popup_39b5588520214a38be2be26a14df4d89)
        ;

        
    
    
            var circle_marker_0d5b44ef3eb14dc587180d150a210025 = L.circleMarker(
                [40.42825759771145, -3.6961681735037186],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_971c54f74e3740f2b16e0d25b8b2605f);
        
    
        var popup_8641ccaa993b40778397447ca9f24b84 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_d8231b736ccc435abdeefdede9b826c5 = $(`<div id="html_d8231b736ccc435abdeefdede9b826c5" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 1057207VK4715E</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">TRAFALGAR</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>3858</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=1057207&rc2=VK4715E' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=1057207VK4715E' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_8641ccaa993b40778397447ca9f24b84.setContent(html_d8231b736ccc435abdeefdede9b826c5);
        

        circle_marker_0d5b44ef3eb14dc587180d150a210025.bindPopup(popup_8641ccaa993b40778397447ca9f24b84)
        ;

        
    
    
            var circle_marker_c1ff16eb345e4df590e22feb1da078da = L.circleMarker(
                [40.42839589464487, -3.696996111693717],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_971c54f74e3740f2b16e0d25b8b2605f);
        
    
        var popup_97a8c2dfb2dd4d538d26839b5d345948 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_b2c939356953439195a36f1881db1ae4 = $(`<div id="html_b2c939356953439195a36f1881db1ae4" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 1057210VK4715E</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">TRAFALGAR</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>3953</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=1057210&rc2=VK4715E' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=1057210VK4715E' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_97a8c2dfb2dd4d538d26839b5d345948.setContent(html_b2c939356953439195a36f1881db1ae4);
        

        circle_marker_c1ff16eb345e4df590e22feb1da078da.bindPopup(popup_97a8c2dfb2dd4d538d26839b5d345948)
        ;

        
    
    
            var layer_control_eefff1267eac48658bf01f87d0a14ca4 = {
                base_layers : {
                    "cartodbpositron" : tile_layer_995b3fbbb8984e12875309f3d9cf17be,
                },
                overlays :  {
                    "L\u00edmites" : feature_group_655aced4440f41a6a281f33524b28519,
                    "Inmuebles" : feature_group_971c54f74e3740f2b16e0d25b8b2605f,
                },
            };
            L.control.layers(
                layer_control_eefff1267eac48658bf01f87d0a14ca4.base_layers,
                layer_control_eefff1267eac48658bf01f87d0a14ca4.overlays,
                {"autoZIndex": true, "collapsed": true, "position": "topright"}
            ).addTo(map_00421a89e97a4df3a2a0b280ced850dc);
        
</script>